Package commoble.morered.client.jei

# Class GatecraftingCategory

java.lang.Object
commoble.morered.client.jei.GatecraftingCategory

public abstract class GatecraftingCategory extends Object

## Constructor Summary

Constructors
Constructor
Description
`GatecraftingCategory()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GatecraftingCategory

public GatecraftingCategory()